Page MenuHomePhabricator

Create staging-elastic* (ElasticSearch machines)
Closed, ResolvedPublic

Event Timeline

greg created this task.Mar 4 2015, 8:04 PM
greg raised the priority of this task from to Medium.
greg updated the task description. (Show Details)
greg added a project: Staging.
greg added subscribers: thcipriani, Aklapper, demon and 3 others.
demon added a comment.Mar 17 2015, 7:28 PM

staging-elastic0[1-4] are setup now, based on the work in gerrit 196640. Waiting to resolve until that's merged but this is basically done.

Also, unicast sucks.

demon closed this task as Resolved.Mar 31 2015, 3:18 PM
demon claimed this task.

All puppet work was merged so further instances can be created/destroyed on demand.

greg moved this task from Backlog to Done on the Staging board.Apr 3 2015, 4:12 PM